Search results

882 packages found

Compare semver version strings to find greater, equal or lesser.

published 6.1.0 10 months ago
M
Q
P

Check version ranges like `>=N` and `X || Y || Z` with support for Node.js, Web Browsers, Deno, and TypeScript.

published 4.14.0 5 months ago
M
Q
P

ESLint plugin for checking JavaScript code compatibility with target browsers and Node.js versions

published 3.2.1 3 months ago
M
Q
P

Comparator to determine if a version is less than, equivalent to, or greater than another version

published 3.11.0 5 months ago
M
Q
P

Browserifed version of music-metadata

published 2.5.10 a year ago
M
Q
P

Turn a dirty version (such as v1, =1.0.x, >1.0 <2) into a clean version (1.0)

published 1.9.0 5 months ago
M
Q
P

Advanced physics version of PlayCanvas WebGL game engine

published 1.68.9 6 months ago
M
Q
P

browserify compatible version of the ace editor.

published 0.11.1 6 years ago
M
Q
P

Javascript library for browser to S3 multipart resumable uploads for browsers and with Node FileSystem (fs) Stream Support

published 2.1.4 7 years ago
M
Q
P

[![Build Status](https://travis-ci.org/mrmalhotra/@juigorg/reimagined-fishstick.svg?branch=master)](https://travis-ci.org/mrmalhotra/@juigorg/reimagined-fishstick) [![GitHub package version](https://img.shields.io/github/package-json/v/mrmalhotra/@juigorg

published 3.5.34 11 days ago
M
Q
P

a lightweight package with no user dependecies that allows users to chain a verbose function to create a Regular Expression. It can also be used to create a verbose version of an existing regular expression for reference

published 1.5.5 a year ago
M
Q
P

Detect, launch and stop browser versions

published 2.3.0 2 months ago
M
Q
P

check browser and browser's version from userAgent

published 1.2.9 3 years ago
M
Q
P

Detects outdated browsers and asks users to upgrade to a new version. Handles mobile devices!

published 3.0.0 3 months ago
M
Q
P

The original project only supports up to Electron^22.0.0, but my project is built on Electron^26.0.0. Therefore, I have attempted to upgrade the Electron version used within the menubar project.

published 1.0.7 a month ago
M
Q
P

A high-level library for reading and writing HDF5 files from Javascript, using a wasm-compiled version of the HDF5 C library

published 0.7.5 11 days ago
M
Q
P

[![NPM version][npm-version-image]][npm-url] [![NPM downloads][npm-downloads-image]][npm-downloads-url] [![MIT License][license-image]][license-url] [![Build Status][travis-image]][travis-url] [![Coverage Status][coveralls-image]][coveralls-url] [![FOSSA

published 1.0.0 a month ago
M
Q
P

[![NPM version][npm-version-image]][npm-url] [![NPM downloads][npm-downloads-image]][npm-downloads-url] [![MIT License][license-image]][license-url] [![Build Status][travis-image]][travis-url] [![Coverage Status][coveralls-image]][coveralls-url] [![FOSSA

published 1.0.0 a month ago
M
Q
P

AngularJS directive for Browser-Update.org (http://browser-update.org): out-dated browsers notifier

published 1.1.0 8 years ago
M
Q
P

API for the Node.js ECMAScript Compatibility information, such that for a particular Node.js release, you get details on which and how many features of an ECMAScript version are supported.

published 5.8.0 6 months ago
M
Q
P